Ubuntu

Activity log for bug #74763

Date Who What changed Old value New value Message
2006-12-07 04:56:20 Carlos Kassab bug added bug
2007-04-17 14:03:07 VF None: statusexplanation
2007-04-17 14:11:39 Kevin Kubasik kubuntu-meta: status Unconfirmed In Progress
2007-04-17 14:11:39 Kevin Kubasik kubuntu-meta: assignee silwol
2007-04-17 14:11:39 Kevin Kubasik kubuntu-meta: statusexplanation This exact issue is a Summer of Code project. https://blueprints.launchpad.net/ubuntu/+spec/easy-network-filesending
2008-06-18 14:54:48 Wolfgang Silbermayr kubuntu-meta: assignee silwol
2009-09-07 17:12:49 Harald Sitter kubuntu-meta (Ubuntu): status In Progress Won't Fix
2009-09-07 17:12:54 Harald Sitter kubuntu-meta (Ubuntu): status Won't Fix Confirmed
2009-09-07 17:12:56 Harald Sitter kubuntu-meta (Ubuntu): status Confirmed Won't Fix
2009-09-07 17:13:05 Harald Sitter kubuntu-meta (Ubuntu): status Won't Fix Confirmed
2009-11-15 19:04:17 Todd K. bug task added ubuntu-meta (Ubuntu)
2010-04-10 03:02:56 Jonathan Thomas kubuntu-meta (Ubuntu): importance Undecided Wishlist
2011-06-19 14:18:37 Harald Sitter kubuntu-meta (Ubuntu): status Confirmed Fix Released
2012-12-03 11:10:26 Thomas Hotz ubuntu-meta (Ubuntu): status New Confirmed
2012-12-03 11:10:29 Thomas Hotz bug added subscriber Thomas Hotz